Need some information

Discussion in '3DS - Flashcards & Custom Firmwares' started by Snoliver, Jan 12, 2016.

  1. Snoliver
    OP

    Snoliver Member

    Newcomer
    10
    0
    Jan 8, 2016
    Brazil
    Hello, I'd like some guidance on how to play free games on my 3DS, I think a lot of you already read threads like these a million times so be mad at me all you want because I know it gets annoying lol

    First off: Can I use both of these tutorials to downgrade my 3DS and install rxTools? (If you can provide me with better tutorials I'll be grateful)
    http://goo.gl/HNxPl7
    https://goo.gl/V2Y0NT

    Second: Is there a high risk of bricking my 3DS while doing the downgrade or does it just happens if I do something really obviously tremendously stupid?

    Third: Does the rxTools allow you to play newer games? (Fire Emblem IF, Stella Glow, etc)

    And finally, is there any reason to buy the Sky3DS/Gateway/other flashcards if this is available? I mean, it's free and it doesn't seem that hard, are there any cons about it?
     
  2. SterneSchreien

    SterneSchreien Naughty One

    Member
    152
    65
    Jan 4, 2016
    Canada
    127.0.0.1
    1. Tutorials are good if you have an O3DS or a 2DS.
    2. I'd recommend this instead of the sysUpdater listed in the downgrade tutorial as it is safer for beginners. For brick chance, if you are very careful, you select the right files you should only be at worst having a soft brick which is easily fixable. Hard bricks are usually result in older sysUpdater builds and user errors.
    3. Yes.

    Sky3DS/Gateway are good cards but I mean if you can get CFW you don't really need them right now, but if you own them do not sell them, they are great cards.
     
  3. Snoliver
    OP

    Snoliver Member

    Newcomer
    10
    0
    Jan 8, 2016
    Brazil
    Thanks yo, I did some research so I understand what I have to do exactly, my only fear is those hard bricks hopefully all goes well for me.
    Also my version is 10.0, do I really have to update my system to be safe or can I just go with this? I don't know which is the latest version, so.